APP_NAME=Laravel
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://localhost
APP_DEV=

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=laravel
DB_USERNAME=root
DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=file
FILESYSTEM_DISK=local
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=mailhog
MAIL_PORT=1025
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS="hello@example.com"
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_HOST=
PUSHER_PORT=443
PUSHER_SCHEME=https
PUSHER_APP_CLUSTER=mt1

VITE_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
VITE_PUSHER_HOST="${PUSHER_HOST}"
VITE_PUSHER_PORT="${PUSHER_PORT}"
VITE_PUSHER_SCHEME="${PUSHER_SCHEME}"
VITE_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

GOOGLE_CALENDAR_CLIENT_ID=
GOOGLE_CALENDAR_CLIENT_SECRET=
GOOGLE_CALENDAR_API_KEY=
GOOGLE_CALENDAR_DISCOVERY_DOC="https://www.googleapis.com/discovery/v1/apis/calendar/v3/rest"
GOOGLE_CALENDAR_SCOPES="https://www.googleapis.com/auth/calendar.events"

MIX_GOOGLE_CALENDAR_CLIENT_ID="${GOOGLE_CALENDAR_CLIENT_ID}"
MIX_GOOGLE_CALENDAR_API_KEY="${GOOGLE_CALENDAR_API_KEY}"
MIX_GOOGLE_CALENDAR_DISCOVERY_DOC="${GOOGLE_CALENDAR_DISCOVERY_DOC}"
MIX_GOOGLE_CALENDAR_SCOPES="${GOOGLE_CALENDAR_SCOPES}"

WKHTML_PDF_BINARY=
WKHTML_IMG_BINARY=

TAYLORS_LDAP_STUDENT_HOST=
TAYLORS_LDAP_STUDENT_DOMAIN=
TAYLORS_LDAP_STUDENT_BASE_DN=
TAYLORS_LDAP_STAFF_HOST=
TAYLORS_LDAP_STAFF_DOMAIN=
TAYLORS_LDAP_STAFF_BASE_DN=
TAYLORS_LDAP_PORT=
TAYLORS_LDAP_USERNAME=
TAYLORS_LDAP_PASSWORD=
TAYLORS_LDAP_OPT_REFERRALS=
TAYLORS_LDAP_OPT_PROTOCOL_VERSION=
TAYLORS_LDAP_ENABLED=

TAYLORS_CMS_HOST=
TAYLORS_CMS_PORT=
TAYLORS_CMS_USER=
TAYLORS_CMS_PASSWORD=
TAYLORS_CMS_SID=
TAYLORS_CMS_VIEW_STUDENT=
TAYLORS_CMS_ENABLED=

VIEW_DESC_PREORIENTATION=Checkpoint
